name: Social Advanced Queue
type: module
description: Social queue enhancements using the advanced queue modules.
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - advancedqueue:advancedqueue
  - social:activity_creator
  - ultimate_cron:ultimate_cron

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481347
